########################################################################
# RexTeam Debian mirror
########################################################################

MIRRORNAME="repo.rexteam.ru"

TO="/srv/repo/debian/"

RSYNC_HOST="ftp.nl.debian.org"
RSYNC_PATH="debian"

ARCH_INCLUDE="amd64 i386 arm64 armhf"
ARCH_EXCLUDE=""

LOGDIR="/srv/repo/logs"

HUB=false

INFO_MAINTAINER="RexTeam <admin@rexteam.ru>"
INFO_SPONSOR="RexTeam"
INFO_COUNTRY="RU"
INFO_LOCATION="RexTeam repository server"
INFO_THROUGHPUT="10Gb"
